body {
  font-family: Helvetica;
  background-color: aliceblue;
}

h1 {
  color: black;
  font-size: 26px;
  text-align: center;
}

.sub {
  color: grey;
  font-size: 18px;
  text-align: center;
}

h2 {
  color: darkcyan;
  font-size: 20px;
}

h3 {
  color: grey;
  font-size: 12px;
}

h3.date {
  font-size: 18px;
  padding: 20px 0px 10px 0px;
  color: gray;
}

li {
  line-height: 1.5;
}

ul ul {
  margin-top: 10px;
}

nav {
  text-align: center;
  padding: 10px;
}

nav li {
  display: inline;
  align-items: center;
  margin: auto;
  padding: 10px;
}

nav a {
  text-decoration: none;
  color: grey;
}

nav a:hover {
  text-decoration: underline;
  color: darkcyan;
}

section {
  padding: 10px 120px;
}

header {
  padding-top: 30px;
  background-image: url(apple.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  justify-content: center;
  text-align: center;
}

#avatar img {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}

header img {
  border: 5px solid darkcyan;
}

.name {
  padding: 10px;
}

header address {
  padding-top: 20px;
  color: darkcyan;
  display: flex;
  justify-content: space-between;
  max-width: 300px;
  margin: 0 auto;
}

header address a,
header address a:hover,
header address a:active {
  color: darkcyan;
}

main li {
  margin-bottom: 11px;
}

.tags span {
  border: 1px solid lightblue;
  color: darkcyan;
  padding: 5px 8px;
  display: inline-block;
  margin: 2px;
  border-radius: 8px;
  font-size: 0.8rem;
}


.glass-container {
  /* From https://css.glass */
background: rgba(255, 255, 255, 0.7);
border-radius: 20px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 1);
backdrop-filter: blur(5.7px);
-webkit-backdrop-filter: blur(2.2px);
border: 1px solid rgba(255, 255, 255, 0.3);
padding: 60px;
width: auto;
margin: 0px 80px;
}

.row {
  justify-content: center;;
}

.col {
  float: none;
  display: inline-block;
  padding: 30px;
}

footer {
  text-align: center;
  width: 100%;
  font-style: italic;
  color: gray;
}